gui_textout_ex(3)

NAME
gui_textout_ex

SYNOPSIS
#include <allegro.h>

int gui_textout_ex(BITMAP *bmp, const char *s, int x, y, color, bg, centre);

DESCRIPTION
Helper function for use by the GUI routines. Draws a text string onto the screen, interpreting the '&' character as an underbar for displaying keyboard shortcuts. Returns the width of the output string in pixels.

SEE ALSO
gui_strlen(3)